Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004307OCamlCamlp4public2007-05-31 12:112010-04-29 14:26
ReporterChristoph Bauer 
Assigned Toertai 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.0 
Target VersionFixed in Version3.10+dev 
Summary0004307: Assertion failed in camlp4
DescriptionHi,

sorry, I haven't checked the latest CVS version.

I get this error message:

Assertion failed, file "camlp4/Camlp4/Struct/Camlp4Ast2OCamlAst.ml", line 778, char 11

My ml-file is generated from a noweb source. It contains
information abort the original line position, like

# 1159 "OrigFile.nw"

(This may be unrelated to this problem).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004086)
Christoph Bauer (reporter)
2007-05-31 14:56

Same problem with CVS version (release310 branch).
(0004087)
Christoph Bauer (reporter)
2007-06-01 13:14

My problem is now fixed in the latest CVS Version (release310 branch).
(0004089)
ertai (developer)
2007-06-04 15:54

Yes I've fixed it in CVS release310 branch.

- Issue History
Date Modified Username Field Change
2007-05-31 12:11 Christoph Bauer New Issue
2007-05-31 14:56 Christoph Bauer Note Added: 0004086
2007-06-01 13:14 Christoph Bauer Note Added: 0004087
2007-06-04 15:54 ertai Note Added: 0004089
2007-06-04 15:54 ertai Assigned To => ertai
2007-06-04 15:54 ertai Status new => resolved
2007-06-04 15:54 ertai Resolution open => fixed
2007-06-04 15:54 ertai Fixed in Version => 3.10+dev
2010-04-29 14:26 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker